@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
}
p {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
}
ul {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

a {
    font-family: Arial, Helvetica, sans-serif;
}
a:hover {
    background-color: #FFF9A5;
}
/* return div for breadcrumb trail */
.return_to_div {
    /*clear:both; */
    font-family: Arial, Helvetica, sans-serif;
}
.bold  {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.leading {
        line-height: 2.5;
    }
/* standard table (use modifiers below for text alignment, borders etc.)  */
.tdcj_table {
    border-style: solid;
    border-width: 0px 0px 1px 1px;
    border-color: #333;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
}
.tdcj_table th {
    color: #FFFFFF;
    background-color: #2e5f97;
    border-style: solid;
    border-width: 1px 1px 0px 0px;
    border-color: #333;
    padding: 4px;
    font-size: 0.9em;
}
.tdcj_table th p {
    color: #FFF;
}
.tdcj_table td {
    border-style: solid;
    border-width: 1px 1px 0px 0px;
    border-color: #333;
    padding: 4px;
    font-size: 0.9em;
}
.tdcj_table caption {
    display: none
}
/* table modifiers */
.indent {
    margin-left: 10px;
    margin-right: 10px;
}
.left td {
    text-align: left;
}
.right td {
    text-align: right;
}
.center td {
    text-align: center;
}
.noborder {}
.noborder td {
    border-style: none;
}
.rowline {
    border-style: none;
}
.rowline td {
    border-width: 0px 0px 01px 0px;
}
/* table wrap (for ALL tables; allows table content to scroll on smaller screens) */
div.overflow {
    overflow-x: auto;
}
/* divs as tables (for non-tabular data; for spacing and alignments, use page-specific elements) */
div.table {
    display: table;
}
div.tr {
    display: table-row;
}
div.td {
    display: table-cell;
}

